#logo_loader {
    width: 100%;
    height: 100%;
    background: black;
    display: flex;
    position: absolute;
    z-index: 999;
  }
  #arVideo {
    width: 100%;
    height: 100%;
    background: black;
    display: none;
    position: absolute;
    z-index: 999;
  }
  #player {
    width: 100%;
    height: auto;
  }
  #backBtn {
    position: absolute;
    width: 40px;
    height: 40px;
    left: 24px;
    top: 30px;
    z-index: 9999;
    display:none;
  }
  #helpBtn{
     position: absolute;
    width: 40px;
    height: 40px;
    left: 326px;
    top: 30px;
     z-index: 998;
  }
  #logoVideo {
    width: 100%;
    object-fit: fill;
  }
  #watermark {
    position: absolute;
    width: 100%;
    height: 130px;
    display: flex;
    z-index: 998;
    justify-content: center;
  }
  .ellipse {
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    background: #ffffff;
    border-radius: 25px;
  }
  .ellipse1 {
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    border-radius: 25px;
    background: #14ae5c;
  }
  .arrow {
    position: absolute;
    left: 37.5%;
    right: 40%;
    top: 30%;
    bottom: 30%;
  }
  .help {
      position: absolute;
      left: 0%;
      right: 0%;
      top: 50%;
      bottom: 0%;
      text-align: center;
      transform: translate(0,-50%);
  }
  #instructionsBox {
  position: absolute;
     width: 342px;
      height: 300px;
      z-index: 998;
      left: 50%;
      top: 50%;
      transform: translate(-50%,-50%);
  
  }
  #instructionsBox .inst{
      width: 332px;
      height: 300px;
      background: #ffffff4d;
      border-radius: 10px;
    margin-left: 5px;
    display:flex;
    flex-direction:column;
  }
  #instructionsBox .anim{
    width:100%;
    height:40%;
    margin-top: 50px;
  }
  .content{
    width: 302px;
        font-family: 'Inter';
      font-style: normal;
      font-weight: 400;
      font-size: 20px;
      line-height: 150%;
      text-align: center;
      letter-spacing: -0.011em;
      color: #FFFFFF;
    margin:0 auto;
    margin-top:15px
  }
  #getStartedBtn{
    position: absolute;
  width: 342px;
  height: 58px;
  bottom:25px;
    left:50%;
    transform:translate(-50%,0%);
  background: #14AE5C;
  border-radius: 10px;
    z-index:998;
  }
  #bgBlur{
    width:100%;
    height:100%;
    position:absolute;
    z-index: 998;
       backdrop-filter: blur(25px);
    
  }
  #arScanner{
    position:absolute;
    width:100%;
    height: 65%;
    z-index:999;
    display:none;
    top: 50%;
      transform: translate(0,-50%);
  }
  body{
    margin:0px
  }
  